<?php
//%%%%%%	Admin Module Name  MailUsers	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

//%%%%%%	mailusers.php 	%%%%%
define("_AM_SENDTOUSERS","Zend bericht naar gebruiker waarvan:");
define("_AM_GROUPIS","Groep is (optioneel)");
define("_AM_TIMEFORMAT", "(Format yyyy-mm-dd, optioneel)");
define("_AM_LASTLOGMIN","Laatste login is na");
define("_AM_LASTLOGMAX","Laatste login was voor");
define("_AM_REGDMIN","Registratie datum is na");
define("_AM_REGDMAX","Registratie datum was voor");
define("_AM_IDLEMORE","Laatste Login was meer dan X dagen geleden (optioneel)");
define("_AM_IDLELESS","Laatste Login was minder dan X dagen geleden (optioneel)");
define("_AM_INACTIVE","Zend bericht alleen naar inactieve gebruiker (optioneel)");
define("_AMIFCHECKD", "Als dit is aangevinkt worden alle berichten hierboven, inclusief prive berichten vermeden");
define("_AM_MAILFNAME","Van Naam (alleen email)");
define("_AM_MAILFMAIL","Van Email (alleen email)");
define("_AM_MAILSUBJECT","Onderwerp");
define("_AM_MAILBODY","Inhoud");
define("_AM_MAILTAGS","Handige Tags:");
define("_AM_MAILTAGS1","{X_UID}  print gebruikers id");
define("_AM_MAILTAGS2","{X_UNAME} print gebruikersnaam");
define("_AM_MAILTAGS3","{X_UEMAIL} print gebruikers email");
define("_AM_MAILTAGS4","{X_UACTLINK} print gebruikers activatie link");
define("_AM_SENDTO","Zend naar");
define("_AM_EMAIL","Email");
define("_AM_PM","Prive Bericht");
define("_AM_SENDMTOUSERS", "Zend Bericht aan gebruikers");
define("_AM_SENT", "Zend Gebruikers");
define("_AM_SENTNUM", "%s - %s (totaal: %s gebruikers)");
define("_AM_SENDNEXT", "Volgende");
define("_AM_NOUSERMATCH", "Geen gebruiker gevonden");
define("_AM_SENDCOMP", "Verzenden berichten voltooid.");

// class/xoopsmailer.php
define("_AM_MSGBODY", "Bericht body is niet ingesteld.");
define("_AM_FAILOPTPL", "Fout bij het openen van het template bestand.");
define("_AM_FNAMENG", "Afzender naam is niet ingesteld.");
define("_AM_FEMAILNG", "Afzender Email is niet ingesteld.");
define("_AM_SENDMAILNG", "Het was niet mogelijk een mail te versturen naar %s.");
define("_AM_MAILGOOD", "Mail verstuurd naar %s.");
define("_AM_SENDPMNG", "Het was niet mogelijk een prive bericht te versturen naar %s.");
define("_AM_PMGOOD", "Prive bericht verstuurd naar %s.");

?>